.ir {
    display: block;
    border: 0;
    text-indent: -999em;
    overflow: hidden;
    background-color: transparent;
    background-repeat: no-repeat;
    text-align: left;
    direction: ltr;
    *line-height: 0
}

.ir br {
    display: none
}

.hidden {
    display: none !important;
    visibility: hidden
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto
}

.invisible {
    visibility: hidden
}

.clearfix:after,
.clearfix:before {
    content: "";
    display: table
}

.clearfix:after {
    clear: both
}

.clearfix {
    *zoom: 1
}

.hidden-text {
    overflow: hidden;
    text-indent: -9999px
}

.clear {
    clear: both
}

.left {
    float: left !important
}

.right {
    float: right !important
}

.overflow {
    overflow: visible
}

.hide {
    left: -9999px;
    position: absolute
}

.nodisplay {
    display: none
}

.center {
    margin: 0 auto
}

.texto-oculto {
    overflow: hidden;
    text-indent: -9999em
}

.bold {
    font-weight: 700
}

.no-margin {
    margin: 0 !important
}

.no-padding {
    padding: 0 !important
}

.no-border {
    border: 0 !important
}

.no-bg {
    background: 0 0 !important
}

.no-float {
    float: none !important
}

.text-center {
    text-align: center
}

.text-right {
    text-align: right
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto !important;
    margin: 0 auto
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block
}

audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1
}

audio:not([controls]) {
    display: none
}

[hidden] {
    display: none
}

html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

button,
html,
input,
select,
textarea {
    font-family: sans-serif;
    color: #222
}

body {
    background: #fff;
    margin: 0;
    font-size: 62.5%;
    font-weight: 300;
    line-height: 1em;
    min-height: 820px
}

::-moz-selection {
    background: #2d3454;
    color: #fff;
    text-shadow: none
}

::selection {
    background: #2d3454;
    color: #fff;
    text-shadow: none
}

a {
    color: #2d3454;
    text-decoration: none
}

a:hover,
a:visited {
    color: #2d3454
}

a:focus {
    outline: #2d3454 dotted thin
}

a:active,
a:hover {
    outline: 0
}

abbr[title] {
    border-bottom: 1px dotted
}

b,
strong {
    font-weight: 700
}

blockquote {
    margin: 1em 40px
}

dfn {
    font-style: italic
}

ins {
    background: #ff9;
    color: #000;
    text-decoration: none
}

mark {
    background: #ff0;
    color: #000;
    font-style: italic;
    font-weight: 700
}

code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    _font-family: 'courier new', monospace;
    font-size: 1em
}

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word
}

q {
    quotes: none
}

q:after,
q:before {
    content: "";
    content: none
}

small {
    font-size: 85%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

dd {
    margin: 0 0 0 40px
}

nav ol,
nav ul {
    list-style: none;
    margin: 0;
    padding: 0
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic
}

svg:not(:root) {
    overflow: hidden
}

figure,
form {
    margin: 0
}

label {
    cursor: pointer
}

legend {
    border: 0;
    *margin-left: -7px;
    padding: 0;
    white-space: normal
}

button,
input,
select,
textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle
}

button,
input {
    line-height: normal
}

button,
input[type=button],
input[type=reset],
input[type=submit] {
    cursor: pointer;
    -webkit-appearance: button;
    *overflow: visible
}

button[disabled],
input[disabled] {
    cursor: default
}

input[type=checkbox],
input[type=radio] {
    box-sizing: border-box;
    padding: 0;
    *width: 13px;
    *height: 13px
}

input[type=search] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

textarea {
    overflow: auto
}

input:invalid,
textarea:invalid {
    background-color: #f0dddd
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

td {
    vertical-align: top
}

.chromeframe {
    margin: .2em 0;
    background: #ccc;
    color: #000;
    padding: .2em 0
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    white-space: normal
}

hr {
    display: block;
    height: .1em;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0
}

textarea {
    resize: vertical
}

body {
    font-family: Lato, Arial, Helvetica, Verdana, Sans-serif;
    overflow-x: hidden
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #3e4564;
    margin: 0;
    padding: 0
}

h1 {
    font-size: 3.6em;
    line-height: 1.3em
}

h2 {
    font-size: 2.4em;
    line-height: 1.3em
}

h3 {
    font-size: 2em;
    line-height: 1.3em
}

p {
    color: #33353f;
    font-size: 1.7em;
    line-height: 1.3em
}

ol,
ul {
    margin: 0;
    padding: 0 0 1em 1.5em
}

li,
table {
    color: #33353f;
    font-size: 1.6em;
    line-height: 1.2em
}

strong {
    font-weight: 400
}

label {
    font-size: 1.6em;
    line-height: 1.2em;
    font-weight: 500;
    margin-bottom: 7px
}

.uneditable-input,
input[type=password],
input[type=datetime],
input[type=datetime-local],
input[type=date],
input[type=month],
input[type=time],
input[type=week],
input[type=number],
input[type=email],
input[type=url],
input[type=tel],
input[type=color],
input[type=file],
input[type=search],
input[type=text],
textarea {
    background-color: #fff;
    border: 1px solid #fafafa;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border linear .2s, box-shadow linear .2s;
    -moz-transition: border linear .2s, box-shadow linear .2s;
    -o-transition: border linear .2s, box-shadow linear .2s;
    transition: border linear .2s, box-shadow linear .2s
}

.uneditable-input,
input[type=password],
input[type=datetime],
input[type=datetime-local],
input[type=date],
input[type=month],
input[type=time],
input[type=week],
input[type=number],
input[type=email],
input[type=url],
input[type=tel],
input[type=color],
input[type=file],
input[type=search],
input[type=text],
select,
textarea {
    display: inline-block;
    padding: 5px 10px;
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 25px;
    color: #666;
    vertical-align: middle;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
}

input {
    display: block;
    width: 100%
}

input[type=submit] {
    width: auto
}

input[type=checkbox],
input[type=radio] {
    display: inline;
    width: auto
}

select {
    display: block;
    width: 100%
}

textarea {
    width: 100%
}

input:disabled,
textarea:disabled {
    background-color: #33353f
}

.field {
    clear: both;
    font-size: 1.6em;
    line-height: 1.2em;
    margin-bottom: 5px;
    width: 100%
}

.error input {
    border: 1px solid red !important;
    color: red !important
}

.btn {
    border: 3px solid;
    border-radius: 10px;
    font-size: 1.4em;
    font-weight: 900;
    line-height: 1.2em;
    padding: 21px 70px 21px 30px;
    text-decoration: none;
    text-transform: uppercase;
    white-space: inherit
}

.btn-custom-1 {
    background: url("../img/theme/arrow_right.png") 85% 50% no-repeat;
    border-color: #aadfd4;
    color: #aadfd4 !important;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px
}

.btn-custom-1:hover {
    background: url("../img/theme/arrow_right_hover.png") 85% 50% no-repeat #aadfd4;
    color: #fff !important
}

.btn-custom-2 {
    background: url("../img/theme/arrow_right_2.png") 85% 50% no-repeat;
    border-color: #e86061;
    color: #e86061 !important;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px
}

.btn-custom-2:hover {
    background: url("../img/theme/arrow_right_hover.png") 85% 50% no-repeat #e86061;
    color: #fff !important
}

.btn-custom-3 {
    background: url("../img/theme/arrow_right.png") 90% 50% no-repeat #f3f5f6;
    border: 0;
    color: #2d3454 !important;
    font-weight: 700;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0
}

.btn-custom-3:hover {
    background-color: #ebeef1
}

.btn-custom-3.active {
    background: url("../img/theme/arrow_right.png") 90% 50% no-repeat #ebeef1;
    box-shadow: none;
    font-weight: 900
}

.btn-custom-4 {
    background: url("../img/theme/arrow_left.png") 20px 50% no-repeat #ebeef1;
    border: 0;
    color: #2d3454 !important;
    padding: 18px 18px 17px 42px;
    text-transform: none;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px
}

.btn-custom-4:hover {
    background: url("../img/theme/arrow_left_hover.png") 20px 50% no-repeat #2d3454;
    color: #fff !important
}

.modal-header {
    border: 0;
    padding-left: 15px
}

.modal-title {
    font-size: 2.4em;
    line-height: 1.2em
}

.modal-body h1,
.modal-body h2,
.modal-body h3,
.modal-body h4,
.modal-body h5,
.modal-body h6 {
    background: 0 0;
    color: #2d3454;
    padding: 0;
    margin: 20px 0 0
}

.modal-body h2 {
    font-size: 20px
}

.modal-body li,
.modal-body p,
.modal-body table {
    font-size: 1.7em;
    line-height: 1.2em
}

.modal-body table td {
    padding: 10px
}

.header {
    background-color: #2d3454;
    box-shadow: 0 3px 1px #171c31;
    padding: 34px 0 30px;
    position: relative;
    z-index: 2
}

.header .search {
    float: right;
    margin-top: -8px
}

.header .search .search-form-text {
    background-color: #171c31;
    border: 0;
    color: #fff;
    float: right;
    margin: -40px 15px 0 0;
    position: relative;
    z-index: 1
}

.header .search .search-form-btn {
    background: url("../img/theme/lupa.png") 50% 50% no-repeat #171c31;
    border: 0;
    border-radius: 44px;
    float: right;
    height: 44px;
    position: relative;
    width: 44px;
    z-index: 2
}

.banner {
    background: url("../img/theme/bg_banner_1.png") 0 50px no-repeat #3a4266;
    position: relative;
    z-index: 1
}

.banner .banner-wrapper {
    background: url("../img/theme/bg_banner_2.png") 100% 50px no-repeat
}

.banner h1 {
    color: #fff;
    font-size: 3.6em;
    font-weight: 900;
    margin: 120px auto 0;
    text-align: center;
    width: 40%
}

.banner .head-menu {
    font-size: 2.8em;
    font-weight: 600;
    line-height: 1em;
    margin-top: 40px
}

.banner .head-menu span {
    font-size: .54em;
    text-transform: uppercase
}

.banner .head-menu a {
    color: #fff
}

.banner h2 {
    color: #aadfd4;
    font-size: 1.8em;
    font-weight: 900;
    letter-spacing: .15em;
    margin: 20px auto -45px;
    text-align: center;
    text-transform: uppercase;
    width: 40%
}

.banner .main-nav {
    display: block;
    margin-top: 30px;
    position: relative
}

.banner .main-nav>div>div {
    margin: 0 0 -1px;
    padding: 0
}

.banner .show-hide-nav {
    background: url("../img/theme/arrow_down.png") no-repeat;
    bottom: 12px;
    height: 13px;
    left: 50%;
    margin: 0 0 0 -13px;
    position: absolute;
    width: 26px
}

.banner .show-hide-nav.active {
    background: url("../img/theme/arrow_up.png") no-repeat
}

.banner .main-nav-content {
    background-color: #ebeef1;
    border-radius: 4px 4px 0 0;
    min-height: 50px;
    overflow: hidden;
    position: relative
}

.banner .main-nav-content li {
    display: inline-block
}

.banner .main-nav-content a {
    background-color: #ebeef1;
    display: block;
    font-size: .9em;
    font-weight: 700;
    line-height: 1em;
    padding: 20px 10px 18px;
    text-align: center;
    text-transform: uppercase
}

.banner .main-nav-content a.active,
.banner .main-nav-content a:hover {
    background-color: #fafafa;
    border-top: 4px solid #aadfd4;
    padding-top: 16px;
    text-decoration: none
}

.second-nav {
    background-color: #fafafa;
    padding: 40px 0 30px
}

.second-nav .btn-custom-3 {
    display: block;
    margin-bottom: 5px;
    text-align: left
}

.second-nav h3 {
    color: #2d3454;
    font-size: 1.8em;
    font-weight: 700;
    letter-spacing: .1em;
    text-align: center;
    text-transform: uppercase
}

.second-nav p {
    color: #2d3454;
    font-size: 1.4em;
    margin-top: 5px;
    text-align: center
}

.navbar-header {
    display: block;
    float: none
}

.navbar-toggle {
    border-color: transparent;
    color: #555d7f;
    display: none;
    float: left;
    font-size: 1.3em;
    font-weight: 700;
    margin: 10px 0 0;
    text-transform: uppercase;
    width: 100%
}

.navbar-toggle span {
    background-color: #999
}

.pdf-descarga {
    margin-top: 5px
}

.pdf-descarga p {
    font-size: 1.5em;
    font-weight: 600
}

.pdf-descarga a {
    background: url("../img/theme/pdf_ico.png") no-repeat;
    color: #fff;
    float: right;
    height: 35px;
    width: 35px;
    overflow: hidden;
    text-indent: -9999px
}

.categories {
    background-color: #fafafa;
    padding: 96px 0 102px
}

.categories .cat-icon {
    height: 88px;
    margin: 36px auto 20px;
    width: 88px
}

.categories .cat {
    background-color: #fff;
    border-bottom: 4px solid #e6e9ec;
    min-height: 305px;
    position: relative;
    text-align: center
}

.categories .cat-btn {
    background-color: #f6f8f9;
    bottom: 0;
    font-size: 1.4em;
    font-weight: 900;
    margin: 0;
    position: absolute;
    text-transform: uppercase;
    width: 100%
}

.categories .cat-btn a {
    background: url("../img/theme/arrow_right.png") right center no-repeat;
    color: #3e4564;
    line-height: 4.7em;
    padding-right: 22px
}

.categories .cat-btn a:hover {
    color: #000;
    text-decoration: none
}

.categories h2 {
    font-size: 2.4em;
    line-height: 1.2em;
    font-weight: 700;
    padding: 0 30px
}

.projects {
    background-color: #ebeef1;
    padding: 50px 0 75px
}

.projects h2 {
    background: url("../img/theme/separador.png") center bottom no-repeat;
    font-size: 1.8em;
    font-weight: 900;
    line-height: 1em;
    margin-bottom: 50px;
    padding: 20px;
    text-align: center;
    text-transform: uppercase
}

.projects h3 {
    font-size: 2em;
    font-weight: 700;
    line-height: 1.8em;
    margin-top: 5px
}

.projects a:hover {
    text-decoration: none
}

.projects a:hover * {
    color: #000
}

.projects p {
    color: #3e4564
}

.projects img {
    display: block;
    max-width: 100%;
    height: auto !important;
    margin: 0 auto
}

.main-content {
    padding: 50px 0 90px
}

.main-content h3 {
    background: url("../img/theme/separador.png") center bottom no-repeat;
    font-size: 2.2em;
    font-weight: 700;
    letter-spacing: .1em;
    margin-bottom: 50px;
    padding-bottom: 22px;
    text-align: center
}

.main-content h4 {
    font-size: 1.5em;
    font-weight: 900;
    margin-bottom: 20px;
    text-transform: uppercase
}

.main-content h5 {
    color: #555d7f;
    font-size: 1.7em;
    font-weight: 700;
    margin-bottom: 20px
}

.main-content h6 {
    color: #555d7f;
    font-size: 1.4em;
    font-weight: 900;
    margin-bottom: 20px
}

.main-content p {
    font-family: 'Open Sans', Arial, Helvetica, Verdana, Sans-serif;
    margin-bottom: 30px
}

.main-content ol,
.main-content ul {
    margin: 0 0 30px;
    padding: 0 0 0 17px
}

.main-content ul {
    padding-left: 23px
}

.main-content li {
    color: #aadfd4;
    font-family: 'Open Sans', Arial, Helvetica, Verdana, Sans-serif;
    font-size: 1.7em;
    font-weight: 400
}

.main-content li span {
    color: #33353f;
    font-weight: 200
}

.main-content ul li {
    font-size: 2.2em;
    line-height: 1em;
    margin-bottom: 8px
}

.main-content ul li span {
    font-size: .72em;
    line-height: 1em
}

.main-content ol li {
    padding: 0 0 0 7px;
    margin-bottom: 8px
}

.main-content ol li span {
    font-size: 1em;
    line-height: 1em
}

.main-content table {
    border: 1px solid #dadde3;
    border-spacing: 3px;
    border-collapse: collapse;
    font-family: 'Open Sans', Arial, Helvetica, Verdana, Sans-serif;
    font-size: 1.3em;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px
}

.main-content table td,
.main-content table th {
    border-collapse: collapse;
    border-left: 1px solid #dadde3;
    color: #2d3454;
    font-weight: 400;
    padding: 20px 12px !important;
    line-height: 1.42857143;
    vertical-align: top
}

.main-content table th {
    font-weight: 700
}

.main-content table>caption+thead>tr:first-child>td,
.main-content table>caption+thead>tr:first-child>th,
.main-content table>colgroup+thead>tr:first-child>td,
.main-content table>colgroup+thead>tr:first-child>th,
.main-content table>thead:first-child>tr:first-child>td,
.main-content table>thead:first-child>tr:first-child>th {
    border-top: 0
}

.main-content table>tfoot>tr>td,
.main-content table>tfoot>tr>th,
.main-content table>thead>tr>td,
.main-content table>thead>tr>th {
    border-top: 1px solid #dadde3;
    border-bottom: 1px solid #dadde3
}

.main-content table>thead>tr>th {
    vertical-align: bottom;
    border-bottom: 4px solid #dadde3
}

.main-content table>tbody>tr:nth-of-type(odd) {
    background-color: #f9fafa
}

.main-content .btn {
    margin: 10px 0 30px
}

.main-content a {
    color: #33353f;
    text-decoration: underline
}

.main-content img {
    display: block;
    margin: 0 auto;
    max-width: 100%
}

.destacado {
    border: 1px solid #bec1cd;
    font-size: 1.7em;
    line-height: 1.3em;
    margin: 20px 0 45px;
    padding: 25px 20px 30px
}

.destacado * {
    color: #33353f
}

.ejemplo {
    background-color: #f9fafa;
    font-size: 1.7em;
    line-height: 1.3em;
    margin: 20px 0 45px;
    padding: 25px 20px 30px
}

.ejemplo * {
    font-size: 1em
}

.ejemplo .titulo-ejemplo {
    color: #e86061;
    font-weight: 400;
    margin: 0 0 5px
}

.cita {
    background: url("../img/theme/comillas.png") 0 20px no-repeat;
    margin: 20px 0 45px;
    padding: 0 0 0 75px
}

.cita .cita-content {
    padding: 20px 20px 0 0
}

.cita .cita-content p {
    font-style: italic;
    margin-bottom: 18px
}

.cita .autor {
    font-style: normal;
    font-size: .9em;
    font-weight: 700
}

.cita .fuente {
    font-style: normal;
    font-size: .9em;
    color: #3e4564
}

.filters {
    text-align: center
}

.filters p {
    color: #2d3454;
    font-size: 1.4em;
    font-weight: 700;
    line-height: 1em;
    margin-bottom: 25px;
    text-transform: uppercase
}

.filters li {
    display: inline-block;
    list-style-type: none;
    margin-right: 15px
}

.filters a {
    background-color: #ebeef1;
    display: block;
    font-size: .9em;
    font-weight: 400;
    line-height: 1em;
    padding: 15px 20px 18px;
    text-align: center;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px
}

.filters a:hover {
    background-color: #2d3454;
    color: #fff;
    text-decoration: none
}

.filters a.active {
    font-weight: 900
}

.project-list {
    display: block;
    overflow: hidden;
    position: relative;
    width: 100%
}

.project-list .project {
    float: left;
    height: 26em;
    margin-bottom: 30px;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 260px
}

.project-list .project:first-child {
    padding-left: 0
}

.project-list .project:nth-child(4n) {
    padding-right: 0
}

.project-list .project img {
    display: block;
    max-width: 100%;
    height: auto !important;
    margin: 0 auto
}

.project-list .project div {
    border-bottom: 4px solid #e6e9ec;
    background-color: #fafafa;
    padding: 15px 15px 0;
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 2
}

.project-list .project h3 {
    background: 0 0;
    color: #2d3454;
    font-family: Lato, Arial, Helvetica, Verdana, Sans-serif;
    font-size: 1.5em;
    font-weight: 700;
    margin: 0;
    padding: 0;
    text-align: left
}

.project-list .project p {
    color: #2d3454;
    font-family: Lato, Arial, Helvetica, Verdana, Sans-serif;
    font-size: 1.4em
}

.project-list .project a {
    text-decoration: none
}

.project-list .project a:hover {
    text-decoration: underline
}

.titulo-imagen {
    color: #33353f;
    font-family: 'Open Sans', Arial, Helvetica, Verdana, Sans-serif;
    font-size: 1.4em;
    line-height: 1.4em;
    margin: 40px 0 20px;
    text-align: center
}

.pie {
    color: #33353f;
    font-family: 'Open Sans', Arial, Helvetica, Verdana, Sans-serif;
    font-size: 1.4em;
    line-height: 1.4em;
    margin: 10px 0 40px;
    text-align: center
}

.archive,
.not-found,
.search-page {
    text-align: center
}

.course {
    background-color: #fafafa;
    padding: 10px 0 8px
}

.course p {
    display: inline;
    font-size: 1.4em;
    font-weight: 600;
    margin-left: 30px
}

.course p:first-child {
    margin-left: 20px
}

.course p:last-child {
    margin-right: 20px
}

.scroll-top {
    display: none;
    position: fixed;
    right: 10px;
    bottom: 10px;
    z-index: 999
}

.banner-btn {
    background-color: #3a4266;
    padding: 58px 0
}

.footer .container {
    border-top: 2px solid #e3e6e9;
    padding: 50px 0 54px;
    text-align: center
}

@media only screen and (max-width:1224px) {
    .banner h1 {
        font-size: 2.6em;
        width: 28%
    }
    .banner .main-nav-content a {
        font-size: .87em
    }
}

@media only screen and (max-width:1250px) {
    .banner,
    .banner .banner-wrapper {
        background: #3a4266
    }
}

@media only screen and (max-width:991px) {
    .banner,
    .banner .banner-wrapper {
        background: #3a4266
    }
    .banner .banner-wrapper .container,
    .banner .container {
        padding: 0
    }
    .banner h1 {
        font-size: 3.6em;
        margin-top: 40px;
        width: 80%
    }
    .banner .main-nav-content {
        border-radius: 0
    }
    .banner .main-nav-content li {
        display: block
    }
    .banner .main-nav-content li a {
        border-top: 1px solid #fff !important;
        line-height: 2.3em;
        padding: 10px 10px 5px;
        text-align: center
    }
    .banner .main-nav-content li a.active,
    .banner .main-nav-content li a:hover {
        background-color: transparent;
        border-top: 1px solid #fff;
        padding-top: 10px;
        text-decoration: underline
    }
    .banner .main-nav-content ul {
        padding-bottom: 0
    }
    .main-nav-content ul {
        display: none
    }
    .navbar-toggle {
        display: block
    }
    .cat,
    .projects .row>div {
        margin-bottom: 40px
    }
    .filters li {
        margin-bottom: 15px
    }
    .scroll-top img {
        height: 35px;
        width: 35px
    }
    .course p {
        display: block;
        text-align: center
    }
    .course .left,
    .course .right {
        width: 100%
    }
    .categories {
        padding: 20px 0 70px
    }
}

@media only screen and (max-width:631px) {
    .second-nav h3 {
        margin-top: 20px
    }
    .project-detail img {
        margin-bottom: 20px
    }
}

@media print {
    * {
        background: 0 0 !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
        filter: none !important;
        -ms-filter: none !important
    }
    a,
    a:visited {
        text-decoration: underline
    }
    a[href]:after {
        content: " (" attr(href) ")"
    }
    abbr[title]:after {
        content: " (" attr(title) ")"
    }
    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: ""
    }
    blockquote,
    pre {
        border: 1px solid #999;
        page-break-inside: avoid
    }
    thead {
        display: table-header-group
    }
    img,
    tr {
        page-break-inside: avoid
    }
    img {
        max-width: 100% !important
    }
    @page {
        margin: .5cm
    }
    h2,
    h3,
    p {
        orphans: 3;
        widows: 3
    }
    h2,
    h3 {
        page-break-after: avoid
    }
}

/*20181129*/

.header img.logo {
    max-width: 150px;
}

.footer .footer-copy {
    font-size: 16px;
    line-height: normal;
    text-align: left;
    font-style: italic;
    color: #3e4564;
}

.banner h1 {
    margin: 40px auto 0;
}

.banner h2 {
    margin: 20px auto -35px;
}

.banner .extra-meta {
    color: #fff;
    text-align: center;
    font-size: 17px;
    line-height: normal;
    margin: 30px auto 0;
    max-width: 500px;
}

.extra-meta .coordination {
    margin: 10px auto;
}

.extra-meta .pid {
    font-weight: bold;
}

.ejemplo .titulo-ejemplo a {
    color: #e86061;
}

.roman-number {
    text-transform: uppercase;
    font-size: 80%;
}

.main-content .ejemplo ul li,
.main-content .ejemplo ol li {
    font-size: 1em;
    margin-bottom: 12px;
}

.main-content .ejemplo ul li span,
.main-content .ejemplo ul li span {
    font-size: 1em;
}